{
  "arch": "aarch64",
  "build": "py39h590b2d7_3",
  "build_number": 3,
  "depends": [
    "cairo >=1.18.0,<2.0a0",
    "font-ttf-dejavu-sans-mono",
    "fontconfig",
    "gettext",
    "libgcc-ng >=12",
    "libglib >=2.80.2,<3.0a0",
    "libstdcxx-ng >=12",
    "pango >=1.50.14,<2.0a0",
    "python >=3.9,<3.10.0a0",
    "python_abi 3.9.* *_cp39",
    "xorg-libsm",
    "xorg-libxext",
    "xorg-libxrender"
  ],
  "license": "BSD",
  "name": "genometools-genometools",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1718141282310,
  "version": "1.6.5"
}